Subject: Re: **I Need Some Way to Balance Model Car Wheels** Seriously

From: [email-masked] (William )
Date: 24 May 1995 06:32:31 GMT

I don't think teflon melts.  At some rather high temperature, it decomposes
into rather nasty substance (perhaps include florine or hydrogen floride.)

Thus it's use in coating frying pans and such.

BillW